<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/material_bluegrey800"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txt_eventName"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:layout_weight=".5"
            android:gravity="start|center"
            android:textAllCaps="true"
            android:textColor="@color/white"
            android:textSize="14sp" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_startDate"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="start|center"
                android:textAllCaps="true"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/txt_endDate"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="start|center"
                android:textAllCaps="true"
                android:textColor="@color/white"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:background="@color/white"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/ciricle"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textAllCaps="true"
                android:textColor="@color/white"
                android:textSize="14sp" />
        </LinearLayout>

        <Button
            android:id="@+id/btnOk"
            android:layout_width="wrap_content"
            android:layout_height="35dp"
            android:layout_margin="5dp"
            android:background="@drawable/border_login_button"
            android:text="View"
            android:textSize="14sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_grey200" />

</LinearLayout>